(function (lib, img, cjs) {

var p; // shortcut to reference prototypes
var rect; // used to reference frame bounds

// library properties:
lib.properties = {
	width: 1280,
	height: 720,
	fps: 30,
	color: "#FFFFFF",
	manifest: [
		{src:"images/Bitmap1.png", id:"Bitmap1"},
		{src:"images/Bitmap2.png", id:"Bitmap2"},
		{src:"images/Bitmap3.png", id:"Bitmap3"},
		{src:"images/Bitmap4.png", id:"Bitmap4"},
		{src:"images/Bitmap5.png", id:"Bitmap5"},
		{src:"images/Bitmap6.png", id:"Bitmap6"}
	]
};



// symbols:



(lib.Bitmap1 = function() {
	this.initialize(img.Bitmap1);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,239,189);


(lib.Bitmap2 = function() {
	this.initialize(img.Bitmap2);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,251,184);


(lib.Bitmap3 = function() {
	this.initialize(img.Bitmap3);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,257,271);


(lib.Bitmap4 = function() {
	this.initialize(img.Bitmap4);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,157,228);


(lib.Bitmap5 = function() {
	this.initialize(img.Bitmap5);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,561,262);


(lib.Bitmap6 = function() {
	this.initialize(img.Bitmap6);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,31,31);


(lib.bg = function() {
	this.initialize();

	// Layer 1
	this.instance = new lib.Bitmap6();
	this.instance.setTransform(-15.5,-15.5);

	this.addChild(this.instance);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(-15.5,-15.5,31,31);
p.frameBounds = [rect];


(lib.litera29012015203704368 = function() {
	this.initialize();

	// Layer 2
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#000000").s().p("AgGBOQgEgDAAgFIABgEIAAgFIAAgQIgBgQQAAgPgCgaQgDgeAAgNIgKAAQgYAAgNgEQgJgCAAgIQAAgFADgDQADgEAFABIARABIASACIATAAIASgBIAZABIAYACQAFAAADADQADADAAAFQAAAEgDADQgDAEgFAAIgYgCIgZgBIgIAAIADAwQADAdAAASIAAALIABALQAAAIgCAFQgDAHgGAAQgDAAgDgDg");
	this.shape.setTransform(1.5,-0.4);

	// Layer 1
	this.instance = new lib.bg();

	this.addChild(this.instance,this.shape);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(-15.5,-15.5,31,31);
p.frameBounds = [rect];


(lib.litera29012015203702981 = function() {
	this.initialize();

	// Layer 2
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#000000").s().p("AgqBKQgUgJAAgQQAAgFADgDQADgDAEAAQAGAAAEAGQAFAIAFADQAJAGARAAQAPAAAOgHQASgJAAgQQAAgOgPgIQgNgHgRAAQgRAAgMgGQgPgIAAgQQAAgUAVgPQAVgPAUAAQALAAANADQARAFAAAHQAAAJgKAAIgPgCQgKgCgGAAQgPAAgMAIQgMAJAAALQAAAJAQAEQAGABAPABQAZACANAOQANAKAAASQAAAagXAPQgVANgZAAQgUAAgQgHg");
	this.shape.setTransform(0.7,0.1);

	// Layer 1
	this.instance = new lib.bg();

	this.addChild(this.instance,this.shape);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(-15.5,-15.5,31,31);
p.frameBounds = [rect];


(lib.litera29012015203702278 = function() {
	this.initialize();

	// Layer 2
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#000000").s().p("Ag1BRQgEgDAAgFIAAgZIgBgaIACgbQACgUAAgJIgBgRIgBgQQAAgGAEgFQAEgFAHAAIAaACQAOACAIAFQAsAYAAAhQAAAQgPALQgMAKgSAFQAiASAQAUQADADAAAEQAAAFgDADQgDADgFAAQgEAAgDgDQgkgjgpgMIABAqQAAAFgDADQgDADgFAAQgEAAgDgDgAghgvIABANIgCAWIgCATIAFAAIAFAAQAaAAANgHQAGgCAFgFQAFgGAAgEQAAgPgRgNQgNgMgRgCIgQgBg");
	this.shape.setTransform(0.8,-0.4);

	// Layer 1
	this.instance = new lib.bg();

	this.addChild(this.instance,this.shape);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(-15.5,-15.5,31,31);
p.frameBounds = [rect];


(lib.litera29012015203700203 = function() {
	this.initialize();

	// Layer 2
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#000000").s().p("Ag1BCQgWgUAAgeQgBgjAWgfQAZghAjAAQAjAAASAPQARARABAkQAAAjgVAeQgXAigjAAQgeAAgVgSgAglgjQgRAYAAAbQABAVAPANQAPAMAVAAQAYAAARgaQAPgYAAgbQAAgagLgKQgLgKgaAAQgZAAgSAag");
	this.shape.setTransform(0.7,-0.1);

	// Layer 1
	this.instance = new lib.bg();

	this.addChild(this.instance,this.shape);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(-15.5,-15.5,31,31);
p.frameBounds = [rect];


(lib.litera2901201520365655 = function() {
	this.initialize();

	// Layer 2
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#000000").s().p("AgzBSQgDgEAAgFIAChKIABhLQAAgEADgDQADgEAFAAQAFAAADAEQADADAAAEIgCAhIgBAgQAPgNARgVIAegkQADgEAFAAQAEAAADADQAEAEAAAEQAAAHgcAfIgmAnQANAOAaAZIALAJQAGAFAHACQAJADAAAIQAAAEgCADQgDAEgFAAQgQAAgdgdIggggIAAA6QAAALgJAAQgGAAgEgGg");
	this.shape.setTransform(1.6,0.1);

	// Layer 1
	this.instance = new lib.bg();

	this.addChild(this.instance,this.shape);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(-15.5,-15.5,31,31);
p.frameBounds = [rect];


(lib.litera29012015203654681 = function() {
	this.initialize();

	// Layer 2
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#000000").s().p("AguBPQgDgEAAgEQAAgFADgDQADgDAEAAQAIAAAQgDIABgUIgBgSIAAgSQAAgWACgmIgcABQgEAAgEgDQgCgDAAgFQgBgKALgBIAggBQAUAAAgAFQAKABAAAKQgBAFgEADQgCADgFAAIgRgBIgSgDQgCAgAAAaIAAATIABASIgBATIAigBQAFAAADADQADADAAAFQAAAFgDADQgDADgFAAIgSAAIgSABIgTACIgWACQgEAAgDgDg");
	this.shape.setTransform(0.6,-0.1);

	// Layer 1
	this.instance = new lib.bg();

	this.addChild(this.instance,this.shape);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(-15.5,-15.5,31,31);
p.frameBounds = [rect];


(lib.litera29012015203653994 = function() {
	this.initialize();

	// Layer 2
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#000000").s().p("AhCBUQgDgDAAgEIACgiIACgiIgBgQIAAgSIABgaIABgZQAAgEADgEQADgDAEAAQAFAAACADQADAEAAAEIgBAaIgBAaIABAZIAtgHQAbgFASgBIACguQAAgIADgIQADgMAHAAQAEAAADADQADADAAAEIgBAFQgCAFABAIIAAAKIAAAJIgCAhIgCAdIABAZIACAZQAAAEgEADQgDADgEAAQgEAAgDgDQgDgDgBgEIgBgZIgBgZIABgPQgTAAgZAFIgtAJIgCAbIgBAcQAAAEgEADQgDADgEABQgEgBgDgDg");
	this.shape.setTransform(0.8,-0.2);

	// Layer 1
	this.instance = new lib.bg();

	this.addChild(this.instance,this.shape);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(-15.5,-15.5,31,31);
p.frameBounds = [rect];


(lib.litera29012015203653292 = function() {
	this.initialize();

	// Layer 2
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#000000").s().p("Ag2BJQgNgPAAgdQAAgcANgcQANgdAVgSQAOgNANAAQAKAAAQAHQATAIABAJQAAAEgEAEQgDADgFAAQgCAAgEgCQgQgKgMAAQgHAAgIAIIgNAPQgZAhABAlQgBAUAHAIQAGAJATAAQARAAAOgMQAPgNAGgYQgeABgTAKIgFABQgFAAgDgDQgCgEAAgEQgBgGAGgEQAVgMA5AAQAFAAADADQADACAAAEQAAAHgGADQgGAhgWAUQgVAUgbAAQgaAAgOgPg");
	this.shape.setTransform(0.7,-0.4);

	// Layer 1
	this.instance = new lib.bg();

	this.addChild(this.instance,this.shape);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(-15.5,-15.5,31,31);
p.frameBounds = [rect];


(lib.litera29012015203651219 = function() {
	this.initialize();

	// Layer 2
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#000000").s().p("AguBTQgKgKAAgiIAAgQIABgSIgBgEQAAgCACgDIACguIgBgLIgBgNQAAgMALAAQAEAAADADQANgEAMgBQALgCAIAAQAaAAAQAGQAHADAAAHQAAAFgDADQgDAEgEAAIgEgBQgSgFgRAAQgIAAgJACIgXAFIABALIgBApIAtgEIAZgCQAFAAADACQADAEAAAFQAAAHgKABIhJAHIAAAOIgBAOQAAAXAEAEQACADAPAAIASAAIAUgBIAGAAIAGgBQAMAAAAALQAAAJgJACQgLACgfAAQghAAgKgIg");
	this.shape.setTransform(0.9,-0.4);

	// Layer 1
	this.instance = new lib.bg();

	this.addChild(this.instance,this.shape);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(-15.5,-15.5,31,31);
p.frameBounds = [rect];


(lib.litera29012015203649129 = function() {
	this.initialize();

	// Layer 2
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#000000").s().p("AgrBBQgPgQAAgXQAAgiAegmQAaggAYAAIAJAAIAIACQADgFAGAAQAIAAACAJQABAJAAAMQAAAFgCADQgDAFgFAAQgHgBgDgHQgDgIgDgBQgCgBgJAAQgQAAgRAXQgaAhAAAaQAAAPAJAJQAJALANAAQAJgBAMgFIATgNQAGgFADAAQAFAAADAEQADADAAAFQAAAFgEAEQgdAYgbAAQgWABgPgSg");
	this.shape.setTransform(0.8,-0.3);

	// Layer 1
	this.instance = new lib.bg();

	this.addChild(this.instance,this.shape);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(-15.5,-15.5,31,31);
p.frameBounds = [rect];


(lib.litera2901201520364758 = function() {
	this.initialize();

	// Layer 2
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#000000").s().p("AAlA3IgHgiIgcAGIgbAGQgFAOgOAbQgDAGgGAAQgEAAgDgDQgEgEAAgEQAAgFAQgiQgBgDAAgDQAAgJAKgDQAMgUATgfQAXgpAHABQAIgBADAMIAXBuIAGAQQADAJAAADQAAAFgDADQgDADgEAAQgKAAgIgagAgMAIQAMgEAZgEIgJgog");
	this.shape.setTransform(0.4,-0.1);

	// Layer 1
	this.instance = new lib.bg();

	this.addChild(this.instance,this.shape);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(-15.5,-15.5,31,31);
p.frameBounds = [rect];


(lib.exerciseContainer = function(mode,startPosition,loop) {
if (loop == null) { loop = false; }	this.initialize(mode,startPosition,loop,{});

	// timeline functions:
	this.frame_0 = function() {
		/* Ustawienia */
		var config = {
			id: '22175',
			title: 'Uzupełnij krzyżówkę.',
			type: 'drag',
			container: this,
			prefix: 'drag_',
			prefix2: 'drop_',
			groupdrags: {		
				1: [1,2,3],
				2: [4,5],
				3: [6,7,8,9],
				4: [10],
				5: [11],
				6: [12],
				7: [13],
				8: [14],
				9: [15,16],
				10: [17],
				11: [18,19,20,21,22,23],
			},
			/*
			groupdrops: {
				1: [1,2,3],
				2: [4,5,6],
				3: [7,8,9]
			},
			*/	
			results: [
				/*drop_1:*/ '1',
				/*drop_2:*/ '1',
				/*drop_3:*/ '1',
				/*drop_4:*/ '2',	
				/*drop_5:*/ '2',	
				/*drop_6:*/ '3',	
				/*drop_7:*/ '3',	
				/*drop_8:*/ '3',	
				/*drop_9:*/ '3',		
				/*drop_10:*/ '4',		
				/*drop_11:*/ '5',		
				/*drop_12:*/ '6',		
				/*drop_13:*/ '7',		
				/*drop_14:*/ '8',		
				/*drop_15:*/ '9',		
				/*drop_16:*/ '9',		
				/*drop_17:*/ '10',		
				/*drop_18:*/ '11',		
				/*drop_19:*/ '11',		
				/*drop_20:*/ '11',		
				/*drop_21:*/ '11',		
				/*drop_22:*/ '11',		
				/*drop_23:*/ '11',		
			],
			range: 20,
			alpha: 0,
			alpha2: 0,
			//scale: 0.8,
			//rotation: 'auto',
			//size: 'auto',
			//zindex: 3,
			
			endsound: 'ssBrawa', exerciseAfterInit: function(container) {
				//container['drag_1'].rotate = 60;
			},
			exerciseBeforeFinish: function(container) {
				
			},
			exerciseExtraCheck: function(config, dragCurrent, dropIndex, isCorrect) {	
				
			},
		}
		
		exerciseOnInit(config);
		
		this.stop();
		
		/*---------------------------------------------------------------------------------------------------------------
		/* Help
		/*---------------------------------------------------------------------------------------------------------------
		 
		id - Id cwiczenia
		title - Tytul cwiczenia
		type - Typ Cwiczenia
		contanier - Kontener cwiczenia
		groupdrags - Lista grup dagow oraz przypisane do nich identyfikatory (unikatowa liczba) obiektow bez prefixow
		groupdrags - Lista grup targetow oraz przypisane do nich identyfikatory (unikatowa liczba) obiektow bez prefixow
		prefix - Prefixy w nazwach obiektow
		results - Rozwiazanie jako tablica identyfikatorow. Znak '|' definuje alternatywe, a '&' oznacza sume.	
		Przyklad:
		Cwiczenie typu sort.
		Odpowiedzi: [5,2,1,4,5] - tablica z ulozonymi w odpowiedniej kolejnisci identyfikatorami obiektow sortowanych.
		Cwiczenie typu drag.
		Odpowiedzi: [5,1|3,2&4] - tablica z id obiektow przeciaganych lub grup. W tym wariancie kazdy kolejny element z indexem 'i' w tablicy odpowiada targetowi o nazwie 'prefix+i'.
		np. prawidlowa odpowiedzia dla drop_1 jest obiekt drag_5, dla drop_2 obiekt drag_1 lub drag_3, dla drop_3 obiekt drag_2 oraz drag_4.
		range - Zakres dociagania
		alpha - Przezroczystosc targetu
		alpha2 - Przezroczystosc targetu po najechaniu
		rotation - Dostosowanie obrotu obiektu do targetu
		scale - Skalowanie obiektu po upuszczeniu
		size - Skalowanie obiektu do rozmiarow targetu
		zindex - Pozycja z obiektu
		/*-------------------------------------------------------------------------------------------------------------*/
	}

	// actions tween:
	this.timeline.addTween(cjs.Tween.get(this).call(this.frame_0).wait(1));

	// letters
	this.drag_23 = new lib.litera29012015203704368();
	this.drag_23.setTransform(202.5,391,2.475,2.086);

	this.drag_7 = new lib.litera29012015203651219();
	this.drag_7.setTransform(130.7,197,2.475,2.086);

	this.drag_13 = new lib.litera2901201520365655();
	this.drag_13.setTransform(202.5,261.9,2.475,2.086);

	this.drag_4 = new lib.litera29012015203649129();
	this.drag_4.setTransform(274.3,132.2,2.475,2.086);

	this.drag_12 = new lib.litera29012015203654681();
	this.drag_12.setTransform(130.7,261.9,2.475,2.086);

	this.drag_19 = new lib.litera29012015203704368();
	this.drag_19.setTransform(274.3,326.6,2.475,2.086);

	this.drag_8 = new lib.litera29012015203651219();
	this.drag_8.setTransform(202.5,197,2.475,2.086);

	this.drag_10 = new lib.litera29012015203653292();
	this.drag_10.setTransform(346.1,197,2.475,2.086);

	this.drag_3 = new lib.litera2901201520364758();
	this.drag_3.setTransform(202.5,132.2,2.475,2.086);

	this.drag_20 = new lib.litera29012015203704368();
	this.drag_20.setTransform(274.3,391,2.475,2.086);

	this.drag_17 = new lib.litera29012015203702981();
	this.drag_17.setTransform(130.7,326.6,2.475,2.086);

	this.drag_16 = new lib.litera29012015203702278();
	this.drag_16.setTransform(58.9,326.6,2.475,2.086);

	this.drag_14 = new lib.litera29012015203700203();
	this.drag_14.setTransform(274.3,261.9,2.475,2.086);

	this.drag_21 = new lib.litera29012015203704368();
	this.drag_21.setTransform(58.9,391,2.475,2.086);

	this.drag_5 = new lib.litera29012015203649129();
	this.drag_5.setTransform(346.1,132.2,2.475,2.086);

	this.drag_2 = new lib.litera2901201520364758();
	this.drag_2.setTransform(130.7,132.2,2.475,2.086);

	this.drag_9 = new lib.litera29012015203651219();
	this.drag_9.setTransform(274.3,197,2.475,2.086);

	this.drag_15 = new lib.litera29012015203702278();
	this.drag_15.setTransform(346.1,261.9,2.475,2.086);

	this.drag_22 = new lib.litera29012015203704368();
	this.drag_22.setTransform(130.7,391,2.475,2.086);

	this.drag_1 = new lib.litera2901201520364758();
	this.drag_1.setTransform(58.9,132.2,2.475,2.086);

	this.drag_6 = new lib.litera29012015203651219();
	this.drag_6.setTransform(58.9,197,2.475,2.086);

	this.drag_11 = new lib.litera29012015203653994();
	this.drag_11.setTransform(58.9,261.9,2.475,2.086);

	this.drag_18 = new lib.litera29012015203704368();
	this.drag_18.setTransform(202.5,326.6,2.475,2.086);

	this.drop_23 = new lib.litera29012015203704368();
	this.drop_23.setTransform(790.8,587.6,2.475,2.086);

	this.drop_9 = new lib.litera29012015203651219();
	this.drop_9.setTransform(717.8,587.6,2.475,2.086);

	this.drop_13 = new lib.litera2901201520365655();
	this.drop_13.setTransform(644.8,587.6,2.475,2.086);

	this.drop_5 = new lib.litera29012015203649129();
	this.drop_5.setTransform(571.8,587.6,2.475,2.086);

	this.drop_12 = new lib.litera29012015203654681();
	this.drop_12.setTransform(498.8,587.6,2.475,2.086);

	this.drop_22 = new lib.litera29012015203704368();
	this.drop_22.setTransform(425.8,587.6,2.475,2.086);

	this.drop_8 = new lib.litera29012015203651219();
	this.drop_8.setTransform(717.4,522.9,2.475,2.086);

	this.drop_10 = new lib.litera29012015203653292();
	this.drop_10.setTransform(644,522.9,2.475,2.086);

	this.drop_3 = new lib.litera2901201520364758();
	this.drop_3.setTransform(571.8,522.9,2.475,2.086);

	this.drop_21 = new lib.litera29012015203704368();
	this.drop_21.setTransform(498.6,522.9,2.475,2.086);

	this.drop_17 = new lib.litera29012015203702981();
	this.drop_17.setTransform(425.4,522.9,2.475,2.086);

	this.drop_15 = new lib.litera29012015203702278();
	this.drop_15.setTransform(717.4,458,2.475,2.086);

	this.drop_14 = new lib.litera29012015203700203();
	this.drop_14.setTransform(644.5,458,2.475,2.086);

	this.drop_20 = new lib.litera29012015203704368();
	this.drop_20.setTransform(571.6,458,2.475,2.086);

	this.drop_4 = new lib.litera29012015203649129();
	this.drop_4.setTransform(498.7,458,2.475,2.086);

	this.drop_2 = new lib.litera2901201520364758();
	this.drop_2.setTransform(425.8,458,2.475,2.086);

	this.drop_7 = new lib.litera29012015203651219();
	this.drop_7.setTransform(863.6,393.2,2.475,2.086);

	this.drop_16 = new lib.litera29012015203702278();
	this.drop_16.setTransform(790.2,393.2,2.475,2.086);

	this.drop_19 = new lib.litera29012015203704368();
	this.drop_19.setTransform(717,393.2,2.475,2.086);

	this.drop_1 = new lib.litera2901201520364758();
	this.drop_1.setTransform(643.9,393.2,2.475,2.086);

	this.drop_6 = new lib.litera29012015203651219();
	this.drop_6.setTransform(571.7,393.2,2.475,2.086);

	this.drop_11 = new lib.litera29012015203653994();
	this.drop_11.setTransform(498.6,393.2,2.475,2.086);

	this.drop_18 = new lib.litera29012015203704368();
	this.drop_18.setTransform(425.4,393.2,2.475,2.086);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.drop_18},{t:this.drop_11},{t:this.drop_6},{t:this.drop_1},{t:this.drop_19},{t:this.drop_16},{t:this.drop_7},{t:this.drop_2},{t:this.drop_4},{t:this.drop_20},{t:this.drop_14},{t:this.drop_15},{t:this.drop_17},{t:this.drop_21},{t:this.drop_3},{t:this.drop_10},{t:this.drop_8},{t:this.drop_22},{t:this.drop_12},{t:this.drop_5},{t:this.drop_13},{t:this.drop_9},{t:this.drop_23},{t:this.drag_18},{t:this.drag_11},{t:this.drag_6},{t:this.drag_1},{t:this.drag_22},{t:this.drag_15},{t:this.drag_9},{t:this.drag_2},{t:this.drag_5},{t:this.drag_21},{t:this.drag_14},{t:this.drag_16},{t:this.drag_17},{t:this.drag_20},{t:this.drag_3},{t:this.drag_10},{t:this.drag_8},{t:this.drag_19},{t:this.drag_12},{t:this.drag_4},{t:this.drag_13},{t:this.drag_7},{t:this.drag_23}]}).wait(1));

	// content
	this.instance = new lib.Bitmap4();
	this.instance.setTransform(428.6,79.8);

	this.instance_1 = new lib.Bitmap3();
	this.instance_1.setTransform(975.5,361.6);

	this.instance_2 = new lib.Bitmap2();
	this.instance_2.setTransform(979.5,92.1);

	this.instance_3 = new lib.Bitmap1();
	this.instance_3.setTransform(650.7,73.3);

	this.instance_4 = new lib.Bitmap5();
	this.instance_4.setTransform(342.5,359.6);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.instance_4},{t:this.instance_3},{t:this.instance_2},{t:this.instance_1},{t:this.instance}]}).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = rect = new cjs.Rectangle(20.6,73.3,1211.9,559.3);
p.frameBounds = [rect];


// stage content:
(lib.index = function() {
	this.initialize();

	// exercise
	this.container = new lib.exerciseContainer();
	this.container.setTransform(916.5,389,1,1,0,0,0,916.5,389);

	this.addChild(this.container);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(660.6,433.3,1211.9,559.3);
p.frameBounds = [rect];

})(lib = lib||{}, images = images||{}, createjs = createjs||{});
var lib, images, createjs;